PDA

View Full Version : VB 3.0



NewsArchive
01-15-1997, 01:00 AM
Will the InstallShield express object for VB 4.0 work
to install VB 3.0 applications? If not (and I assume
not, unless I have exceptional luck today) is there an
object around to install VB 3.0?
Jim

--
------------------------------------------------------
CommSoft Systems Development - Solutions in Software
http://www.commsoft.com Voice (408) 430-0810
Fax (408) 430-0809
Jim Wright
jwright@commsoft.com
------------------------------------------------------

NewsArchive
01-30-1997, 01:00 AM
Jim,

The InstallShield Express Objects for VB4.0 will not work
for VB 3.0 applications. There currently are no objects for
VB 3.0 available. You have to make sure you know all the
files necessary for your application and add each one to
the installation in the Groups and Files dialog.

Rob

Jim Wright <jwright@commsoft.com> wrote in article
<32DD5D82.35B8@commsoft.com>...
> Will the InstallShield express object for VB 4.0 work
> to install VB 3.0 applications? If not (and I assume
> not, unless I have exceptional luck today) is there an
> object around to install VB 3.0?
> Jim
>
> --
> ------------------------------------------------------
> CommSoft Systems Development - Solutions in Software
> http://www.commsoft.com Voice (408) 430-0810
> Fax (408) 430-0809
> Jim Wright
> jwright@commsoft.com
> ------------------------------------------------------
>